@import url('https://fonts.googleapis.com/css?family=Lekton');
@import url('https://fonts.googleapis.com/css?family=Russo+One');
#imHeader_imCell_1 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
input#imHeader_imObjectSearch_01_field[type=text] { box-sizing: border-box; line-height: 26px; height: 76px; font: normal normal normal 11pt Lekton; color: #292929; background-color: #E7FF6E; padding: 24px 24px 24px 24px; margin: 0; vertical-align: middle; border-style: solid; border-width: 1px 1px 1px 1px; border-color: transparent transparent transparent transparent; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; outline: none; box-shadow: none;}
#imHeader_imObjectSearch_01_button { box-sizing: border-box; font: normal normal normal 11pt Lekton; line-height: 26px; height: 76px; color: #000000; background-color: #292929; padding: 24px 24px 24px 43px; vertical-align: middle; cursor: pointer; border-style: solid; border-width: 1px 1px 1px 1px; border-color: transparent transparent transparent transparent; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; outline: none; }
#imHeader_imObjectSearch_01_button { background-image: url('../search/icon_1tqv6gkg.png'); background-repeat: no-repeat; background-size: 16px 16px; }
#imHeader_imCell_2 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_02 { width: 100%; vertical-align: top; }
#imFooter_imCell_1 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imTextObject_01 { font-style: normal; font-weight: normal; line-height: 21px; }
#imFooter_imTextObject_01_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imFooter_imTextObject_01_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imFooter_imTextObject_01_tab0 ul ul ul { list-style: circle; }
#imFooter_imTextObject_01_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_01_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imFooter_imTextObject_01_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imFooter_imTextObject_01_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_01_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imFooter_imTextObject_01_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imFooter_imTextObject_01_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imFooter_imTextObject_01_tab0 p { margin: 0; padding: 0; }
#imFooter_imTextObject_01_tab0 .inline-block { display: inline-block; }
#imFooter_imTextObject_01_tab0 sup { vertical-align: super; font-size: smaller; }
#imFooter_imTextObject_01_tab0 sub { vertical-align: sub; font-size: smaller; }
#imFooter_imTextObject_01_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imFooter_imTextObject_01_tab0 .fleft { float: left; vertical-align: baseline;}
#imFooter_imTextObject_01_tab0 .fright { float: right; vertical-align: baseline;}
#imFooter_imTextObject_01_tab0 img.fleft { margin-right: 15px; }
#imFooter_imTextObject_01_tab0 img.fright { margin-left: 15px; }
#imFooter_imTextObject_01_tab0 .imUl { text-decoration: underline; }
#imFooter_imTextObject_01_tab0 .imVt { vertical-align: top; }
#imFooter_imTextObject_01_tab0 .imVc { vertical-align: middle; }
#imFooter_imTextObject_01_tab0 .imVb { vertical-align: bottom; }
#imFooter_imTextObject_01_tab0 .fs14 { vertical-align: baseline; font-size: 14pt;line-height: 25px; }
#imFooter_imTextObject_01_tab0 .fs16 { vertical-align: baseline; font-size: 16pt;line-height: 28px; }
#imFooter_imTextObject_01_tab0 .ff1 { font-family: 'Times New Roman'; }
#imFooter_imTextObject_01 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
.animable { visibility: hidden; }
html.no-cssanimations .animable { visibility: visible; }
.animable.animated { visibility: visible; -webkit-animation-fill-mode: both;  animation-fill-mode: both; -webkit-animation-delay: 0s; animation-delay: 0s; }
:-webkit-full-screen-ancestor{ animation-fill-mode: none !important; }
#imGroup_1 { float: left; }
#imCell_1 { display: block; position: relative; overflow: visible; }
#imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 150px; bottom: 30px; background-color: transparent; }
html:not(.no-cssanimations) #imCell_1.animated {   -webkit-animation-duration: 4000ms;
  animation-duration: 4000ms;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
@-webkit-keyframes imCell_1-anim-fadeInDown {
	0% { opacity: 0;    -webkit-transform: translate3d(0, -100%, 0);    transform: translate3d(0, -100%, 0); }
	100% { opacity: 1;    -webkit-transform: none;    transform: none; }
}
@keyframes imCell_1-anim-fadeInDown {
	0% { opacity: 0;    -webkit-transform: translate3d(0, -100%, 0);    transform: translate3d(0, -100%, 0); }
	100% { opacity: 1;    -webkit-transform: none;    transform: none; }
}
#imCell_1.animated.fadeInDown {  -webkit-animation-name: imCell_1-anim-fadeInDown;  animation-name: imCell_1-anim-fadeInDown; }
#imTextObject_01 { font-style: normal; font-weight: normal; line-height: 21px; }
#imTextObject_01_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_01_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_01_tab0 ul ul ul { list-style: circle; }
#imTextObject_01_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_01_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_01_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_01_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_01_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_01_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_01_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_01_tab0 p { margin: 0; padding: 0; }
#imTextObject_01_tab0 .inline-block { display: inline-block; }
#imTextObject_01_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_01_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_01_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_01_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_01_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_01_tab0 img.fleft { margin-right: 15px; }
#imTextObject_01_tab0 img.fright { margin-left: 15px; }
#imTextObject_01_tab0 .imUl { text-decoration: underline; }
#imTextObject_01_tab0 .imVt { vertical-align: top; }
#imTextObject_01_tab0 .imVc { vertical-align: middle; }
#imTextObject_01_tab0 .imVb { vertical-align: bottom; }
#imTextObject_01_tab0 .cf1 { color: rgb(255, 191, 0); }
#imTextObject_01_tab0 .fs60 { vertical-align: baseline; font-size: 60pt;line-height: 87px; }
#imTextObject_01_tab0 .ff1 { font-family: 'Russo One'; }
#imTextObject_01_tab0 .fs11 { vertical-align: baseline; font-size: 11pt; }
#imTextObject_01 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_2 { display: block; position: relative; overflow: hidden; }
#imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_02 { font-style: normal; font-weight: normal; line-height: 21px; }
#imTextObject_02_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_02_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_02_tab0 ul ul ul { list-style: circle; }
#imTextObject_02_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_02_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_02_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_02_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_02_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_02_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_02_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_02_tab0 p { margin: 0; padding: 0; }
#imTextObject_02_tab0 .inline-block { display: inline-block; }
#imTextObject_02_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_02_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_02_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_02_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_02_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_02_tab0 img.fleft { margin-right: 15px; }
#imTextObject_02_tab0 img.fright { margin-left: 15px; }
#imTextObject_02_tab0 .imUl { text-decoration: underline; }
#imTextObject_02_tab0 .imVt { vertical-align: top; }
#imTextObject_02_tab0 .imVc { vertical-align: middle; }
#imTextObject_02_tab0 .imVb { vertical-align: bottom; }
#imTextObject_02_tab0 .fs28 { vertical-align: baseline; font-size: 28pt;line-height: 44px; }
#imTextObject_02_tab0 .ff1 { font-family: 'Antique Olive Compact'; }
#imTextObject_02_tab0 .fs18 { vertical-align: baseline; font-size: 18pt;line-height: 31px; }
#imTextObject_02_tab0 .fs20 { vertical-align: baseline; font-size: 20pt;line-height: 33px; }
#imTextObject_02_tab0 .cf1 { color: rgb(255, 191, 0); }
#imTextObject_02 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imPageRowGraphics_3 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; }
#imPageRowGraphics_3 { background: #000000 url('../images/3.png') no-repeat center top; background-size: cover; opacity: 0.8; }
#imCell_4 { display: block; position: relative; overflow: visible; }
#imCellStyle_4 { position: relative; box-sizing: border-box; text-align: left; z-index: 2;}
#imCellStyleGraphics_4 { position: absolute; top: 0px; bottom: 0px; background: transparent url('../images/96y51h39qpv6wc4s9484il6v573ceg63') no-repeat right top;}
html:not(.no-cssanimations) #imCell_4.animated {   -webkit-animation-duration: 2000ms;
  animation-duration: 2000ms;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
@-webkit-keyframes imCell_4-anim-fadeInRight {
	0% { opacity: 0;    -webkit-transform: translate3d(100%, 0, 0);    transform: translate3d(100%, 0, 0); }
	100% { opacity: 1;    -webkit-transform: none;    transform: none; }
}
@keyframes imCell_4-anim-fadeInRight {
	0% { opacity: 0;    -webkit-transform: translate3d(100%, 0, 0);    transform: translate3d(100%, 0, 0); }
	100% { opacity: 1;    -webkit-transform: none;    transform: none; }
}
#imCell_4.animated.fadeInRight {  -webkit-animation-name: imCell_4-anim-fadeInRight;  animation-name: imCell_4-anim-fadeInRight; }
#imTextObject_04 { font-style: normal; font-weight: normal; line-height: 21px; }
#imTextObject_04_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_04_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_04_tab0 ul ul ul { list-style: circle; }
#imTextObject_04_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_04_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_04_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_04_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_04_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_04_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_04_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_04_tab0 p { margin: 0; padding: 0; }
#imTextObject_04_tab0 .inline-block { display: inline-block; }
#imTextObject_04_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_04_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_04_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_04_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_04_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_04_tab0 img.fleft { margin-right: 15px; }
#imTextObject_04_tab0 img.fright { margin-left: 15px; }
#imTextObject_04_tab0 .imUl { text-decoration: underline; }
#imTextObject_04_tab0 .imVt { vertical-align: top; }
#imTextObject_04_tab0 .imVc { vertical-align: middle; }
#imTextObject_04_tab0 .imVb { vertical-align: bottom; }
#imTextObject_04_tab0 .fs28 { vertical-align: baseline; font-size: 28pt;line-height: 44px; }
#imTextObject_04_tab0 .cf1 { color: rgb(255, 191, 0); }
#imTextObject_04_tab0 .ff1 { font-family: 'Russo One'; }
#imTextObject_04_tab0 .fs18 { vertical-align: baseline; font-size: 18pt;line-height: 31px; }
#imTextObject_04 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imPageRowGraphics_4 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; }
#imPageRowGraphics_4 { background: transparent url('../images/bg_home_2.jpg') no-repeat center top; opacity: 0.9; }
#imCell_8 { display: block; position: relative; overflow: hidden; }
#imCellStyle_8 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_8 { position: absolute; top: 250px; bottom: 30px; background-color: transparent; }
#imTextObject_08 { font-style: normal; font-weight: normal; line-height: 21px; }
#imTextObject_08_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_08_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_08_tab0 ul ul ul { list-style: circle; }
#imTextObject_08_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_08_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_08_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_08_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_08_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_08_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_08_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_08_tab0 p { margin: 0; padding: 0; }
#imTextObject_08_tab0 .inline-block { display: inline-block; }
#imTextObject_08_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_08_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_08_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_08_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_08_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_08_tab0 img.fleft { margin-right: 15px; }
#imTextObject_08_tab0 img.fright { margin-left: 15px; }
#imTextObject_08_tab0 .imUl { text-decoration: underline; }
#imTextObject_08_tab0 .imVt { vertical-align: top; }
#imTextObject_08_tab0 .imVc { vertical-align: middle; }
#imTextObject_08_tab0 .imVb { vertical-align: bottom; }
#imTextObject_08_tab0 .fs28 { vertical-align: baseline; font-size: 28pt;line-height: 44px; }
#imTextObject_08_tab0 .ff1 { font-family: 'Russo One'; }
#imTextObject_08_tab0 .cf1 { color: rgb(255, 191, 0); }
#imTextObject_08_tab0 .fs18 { vertical-align: baseline; font-size: 18pt;line-height: 31px; }
#imTextObject_08_tab0 .fs13 { vertical-align: baseline; font-size: 13pt;line-height: 24px; }
#imTextObject_08 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_2 > div { float: right; }
#imCell_36 { display: block; position: relative; overflow: visible; }
#imCellStyle_36 { position: relative; box-sizing: border-box; text-align: left; z-index: 2;}
#imCellStyleGraphics_36 { position: absolute; top: 3px; bottom: 0px; background-color: transparent; }
#imCell_37 { display: block; position: relative; overflow: visible; }
#imCellStyle_37 { position: relative; box-sizing: border-box; text-align: right; z-index: 2;}
#imCellStyleGraphics_37 { position: absolute; top: 3px; bottom: 0px; background-color: transparent; }
#imGroup_3 > div { float: right; }
#imCell_39 { display: block; position: relative; overflow: visible; }
#imCellStyle_39 { position: relative; box-sizing: border-box; text-align: left; z-index: 2;}
#imCellStyleGraphics_39 { position: absolute; top: 10px; bottom: 3px; background-color: transparent; }
#imCell_38 { display: block; position: relative; overflow: visible; }
#imCellStyle_38 { position: relative; box-sizing: border-box; text-align: right; z-index: 2;}
#imCellStyleGraphics_38 { position: absolute; top: 10px; bottom: 3px; background-color: transparent; }
#imCell_73 { display: block; position: relative; overflow: hidden; }
#imTextObject_73 { font-style: normal; font-weight: normal; line-height: 21px; }
#imTextObject_73_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_73_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_73_tab0 ul ul ul { list-style: circle; }
#imTextObject_73_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_73_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_73_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_73_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_73_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_73_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_73_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_73_tab0 p { margin: 0; padding: 0; }
#imTextObject_73_tab0 .inline-block { display: inline-block; }
#imTextObject_73_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_73_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_73_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_73_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_73_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_73_tab0 img.fleft { margin-right: 15px; }
#imTextObject_73_tab0 img.fright { margin-left: 15px; }
#imTextObject_73_tab0 .imUl { text-decoration: underline; }
#imTextObject_73_tab0 .imVt { vertical-align: top; }
#imTextObject_73_tab0 .imVc { vertical-align: middle; }
#imTextObject_73_tab0 .imVb { vertical-align: bottom; }
#imTextObject_73 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
@media (min-width: 960px) {
	.imContentDataContainer { width: 960px; margin-left: auto; margin-right: auto; padding: 0 0px 0 0px; }
	#imGroup_1 { width: 100%; }
	#imCell_1 { width: 954px; min-height: 6px;  padding-top: 150px; padding-bottom: 30px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_1 { width: 954px; min-height: 6px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 3px; right: 3px; }
	#imTextObject_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_2 { width: 954px; min-height: 53px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_2 { width: 954px; min-height: 53px; padding: 3px 3px 50px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 3px; right: 3px; }
	#imTextObject_02_tab0 .image-1 { width: 938px; height: 91px; }
	#imTextObject_02 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_4 { width: 960px; min-height: 450px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_4 { width: 960px; min-height: 450px; padding: 250px 0px 200px 120px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_4 { left: 0px; right: 0px; }
	#imTextObject_04 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_8 { width: 954px; min-height: 250px;  padding-top: 250px; padding-bottom: 30px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_8 { width: 954px; min-height: 250px; padding: 250px 3px 0px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_8 { left: 3px; right: 3px; }
	#imTextObject_08 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_2 { width: 960px; }
	#imCell_36 { width: 270px; min-height: 142px;  padding-top: 3px; padding-bottom: 0px; padding-left: 10px; padding-right: 200px; }
	#imCellStyle_36 { width: 270px; min-height: 142px; padding: 3px 3px 3px 3px; border-top: 4px solid #FFBF00; border-bottom: 4px solid #FFBF00; border-left: 4px solid #FFBF00; border-right: 4px solid #FFBF00; }
	#imCellStyleGraphics_36 { left: 10px; right: 200px; }
	#imCell_37 { width: 270px; min-height: 142px;  padding-top: 3px; padding-bottom: 0px; padding-left: 200px; padding-right: 10px; }
	#imCellStyle_37 { width: 270px; min-height: 142px; padding: 3px 3px 3px 3px; border-top: 4px solid #FFBF00; border-bottom: 4px solid #FFBF00; border-left: 4px solid #FFBF00; border-right: 4px solid #FFBF00; }
	#imCellStyleGraphics_37 { left: 200px; right: 10px; }
	#imGroup_3 { width: 960px; }
	#imCell_39 { width: 270px; min-height: 142px;  padding-top: 10px; padding-bottom: 3px; padding-left: 10px; padding-right: 200px; }
	#imCellStyle_39 { width: 270px; min-height: 142px; padding: 3px 3px 3px 3px; border-top: 4px solid #FFBF00; border-bottom: 4px solid #FFBF00; border-left: 4px solid #FFBF00; border-right: 4px solid #FFBF00; }
	#imCellStyleGraphics_39 { left: 10px; right: 200px; }
	#imCell_38 { width: 270px; min-height: 142px;  padding-top: 10px; padding-bottom: 3px; padding-left: 200px; padding-right: 10px; }
	#imCellStyle_38 { width: 270px; min-height: 142px; padding: 3px 3px 3px 3px; border-top: 4px solid #FFBF00; border-bottom: 4px solid #FFBF00; border-left: 4px solid #FFBF00; border-right: 4px solid #FFBF00; }
	#imCellStyleGraphics_38 { left: 200px; right: 10px; }
	#imCell_73 { width: 954px; min-height: 6px; }
	#imTextObject_73 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_4 { width: 960px; height: 0px; }
	
}

@media (max-width: 959px) and (min-width: 480px) {
	.imContentDataContainer { width: 480px; margin-left: auto; margin-right: auto; padding: 0 0px 0 0px; }
	#imGroup_1 { width: 100%; }
	#imCell_1 { width: 476px; min-height: 6px;  padding-top: 150px; padding-bottom: 30px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_1 { width: 476px; min-height: 6px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 2px; right: 2px; }
	#imTextObject_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_2 { width: 476px; min-height: 53px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_2 { width: 476px; min-height: 53px; padding: 3px 3px 50px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 2px; right: 2px; }
	#imTextObject_02_tab0 .image-1 { width: 470px; height: 46px; }
	#imTextObject_02 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_4 { display: none; }
	#imCell_4 { width: 0px; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_4 { width: 0px; min-height: 0px; padding: -200px 0px 200px 120px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_4 { left: 0px; right: 0px; }
	#imTextObject_04 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_8 { width: 476px; min-height: 250px;  padding-top: 250px; padding-bottom: 30px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_8 { width: 476px; min-height: 250px; padding: 250px 3px 0px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_8 { left: 2px; right: 2px; }
	#imTextObject_08 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_2 { width: 480px; }
	#imCell_36 { width: 135px; min-height: 74px;  padding-top: 3px; padding-bottom: 0px; padding-left: 5px; padding-right: 100px; }
	#imCellStyle_36 { width: 135px; min-height: 74px; padding: 3px 3px 3px 3px; border-top: 4px solid #FFBF00; border-bottom: 4px solid #FFBF00; border-left: 4px solid #FFBF00; border-right: 4px solid #FFBF00; }
	#imCellStyleGraphics_36 { left: 5px; right: 100px; }
	#imCell_37 { width: 135px; min-height: 74px;  padding-top: 3px; padding-bottom: 0px; padding-left: 100px; padding-right: 5px; }
	#imCellStyle_37 { width: 135px; min-height: 74px; padding: 3px 3px 3px 3px; border-top: 4px solid #FFBF00; border-bottom: 4px solid #FFBF00; border-left: 4px solid #FFBF00; border-right: 4px solid #FFBF00; }
	#imCellStyleGraphics_37 { left: 100px; right: 5px; }
	#imGroup_3 { width: 480px; }
	#imCell_39 { width: 135px; min-height: 74px;  padding-top: 10px; padding-bottom: 3px; padding-left: 5px; padding-right: 100px; }
	#imCellStyle_39 { width: 135px; min-height: 74px; padding: 3px 3px 3px 3px; border-top: 4px solid #FFBF00; border-bottom: 4px solid #FFBF00; border-left: 4px solid #FFBF00; border-right: 4px solid #FFBF00; }
	#imCellStyleGraphics_39 { left: 5px; right: 100px; }
	#imCell_38 { width: 135px; min-height: 74px;  padding-top: 10px; padding-bottom: 3px; padding-left: 100px; padding-right: 5px; }
	#imCellStyle_38 { width: 135px; min-height: 74px; padding: 3px 3px 3px 3px; border-top: 4px solid #FFBF00; border-bottom: 4px solid #FFBF00; border-left: 4px solid #FFBF00; border-right: 4px solid #FFBF00; }
	#imCellStyleGraphics_38 { left: 100px; right: 5px; }
	#imCell_73 { width: 476px; min-height: 6px; }
	#imTextObject_73 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_4 { width: 480px; height: 0px; }
	
}

@media (max-width: 479px) {
	.imContentDataContainer { width: 100%; }
	#imGroup_1 { width: 100%; }
	#imCell_1 { clear: left; }
	#imCell_1 { width: 100%; min-height: 186px;  padding-top: 150px; padding-bottom: 30px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_1 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_1 { top: 150px; bottom: 30px; left: 5px; right: 5px; }
	#imTextObject_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_2 { clear: left; }
	#imCell_2 { width: 100%; min-height: 59px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_2 { width: 100%; min-height: 0px; padding: 3px 3px 50px 3px; }
	#imCellStyleGraphics_2 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_02_tab0 .image-1 { width: 100%; max-width: 938px; }
	#imTextObject_02 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_4 { display: none; clear: left; }
	#imCell_4 { width: 100%; min-height: 450px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_4 { width: 100%; min-height: 0px; padding: 250px 0px 200px 120px; }
	#imCellStyleGraphics_4 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imTextObject_04 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_8 { clear: left; }
	#imCell_8 { width: 100%; min-height: 530px;  padding-top: 250px; padding-bottom: 30px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_8 { width: 100%; min-height: 0px; padding: 250px 3px 0px 3px; }
	#imCellStyleGraphics_8 { top: 250px; bottom: 30px; left: 5px; right: 5px; }
	#imTextObject_08 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_2 { width: 100%; clear: left; }
	#imCell_36 { clear: right; }
	#imCell_36 { width: 100%; min-height: 9px;  padding-top: 3px; padding-bottom: 0px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_36 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_36 { top: 3px; bottom: 0px; left: 5px; right: 5px; }
	#imCell_37 { clear: right; }
	#imCell_37 { width: 100%; min-height: 9px;  padding-top: 3px; padding-bottom: 0px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_37 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_37 { top: 3px; bottom: 0px; left: 5px; right: 5px; }
	#imGroup_3 { width: 100%; clear: left; }
	#imCell_39 { clear: right; }
	#imCell_39 { width: 100%; min-height: 19px;  padding-top: 10px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_39 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_39 { top: 10px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_38 { clear: right; }
	#imCell_38 { width: 100%; min-height: 19px;  padding-top: 10px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_38 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_38 { top: 10px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_73 { clear: left; }
	#imCell_73 { width: 100%; min-height: 6px; }
	#imTextObject_73 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_4 { display: none; clear: left; }
	
}

@media (min-width: 960px) {
	#imHeader_imObjectSearch_01_wrapper { position: absolute; top: 130px; left: 600px; width: 351px; height: 67px; z-index: 2; overflow-y: hidden; }
	#imHeader_imCell_1 { width: 351px; min-height: 76px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 351px; min-height: 76px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imHeader_imObjectSearch_01_button { width: 69px; }
	input#imHeader_imObjectSearch_01_field[type=text] { width: 282px; margin-left: -1px; }
	#imHeader_imObjectSearch_01_button { background-position: 24px center; }
	#imHeader_imObjectImage_02_wrapper { position: absolute; top: 20px; left: 614px; width: 100px; height: 91px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_2 { width: 100px; min-height: 91px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_2 { width: 100px; min-height: 91px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	
}

@media (max-width: 959px) and (min-width: 480px) {
	#imHeader_imObjectSearch_01_wrapper { position: absolute; top: 101px; left: 172px; width: 236px; height: 66px; z-index: 1; overflow-y: hidden; }
	#imHeader_imCell_1 { width: 236px; min-height: 76px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 236px; min-height: 76px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imHeader_imObjectSearch_01_button { width: 69px; }
	input#imHeader_imObjectSearch_01_field[type=text] { width: 167px; margin-left: -1px; }
	#imHeader_imObjectSearch_01_button { background-position: 24px center; }
	#imHeader_imObjectImage_02_wrapper { position: absolute; top: 8px; left: 18px; width: 100px; height: 91px; z-index: 2; overflow-y: hidden; }
	#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_2 { width: 100px; min-height: 91px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_2 { width: 100px; min-height: 91px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	
}

@media (max-width: 479px) {
	#imHeader_imObjectSearch_01_wrapper { position: absolute; top: 101px; left: 87px; width: 201px; height: 67px; z-index: 1; overflow-y: hidden; }
	#imHeader_imCell_1 { width: 100%; min-height: 76px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_1 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_1 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectSearch_01_button { width: 69px; }
	input#imHeader_imObjectSearch_01_field[type=text] { width: 132px; margin-left: -1px; }
	#imHeader_imObjectSearch_01_button { background-position: 24px center; }
	#imHeader_imObjectImage_02_wrapper { position: absolute; top: 10px; left: 7px; width: 100px; height: 91px; z-index: 2; overflow-y: hidden; }
	#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_2 { width: 100%; min-height: 91px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_2 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_2 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	
}

@media (min-width: 960px) {
	#imFooter_imTextObject_01_wrapper { position: absolute; top: 33px; left: -5px; width: 977px; height: 60px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_1 { width: 977px; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_1 { width: 977px; min-height: 0px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imFooter_imTextObject_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	
}

@media (max-width: 959px) and (min-width: 480px) {
	#imFooter_imTextObject_01_wrapper { position: absolute; top: 42px; left: 47px; width: 701px; height: 60px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_1 { width: 701px; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_1 { width: 701px; min-height: 0px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imFooter_imTextObject_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	
}

@media (max-width: 479px) {
	#imFooter_imTextObject_01_wrapper { position: absolute; top: 42px; left: 47px; width: 701px; height: 60px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_1 { width: 100%; min-height: 0px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_1 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_1 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imFooter_imTextObject_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	
}

